<IfDefine !HTDOCS_PATH>
    Define HTDOCS_PATH /usr/share/apache2/htdocs
</IfDefine>

<IfModule deflate_module>
    # Global compression settings

    DeflateCompressionLevel 7
    DeflateMemLevel 9
    DeflateWindowSize 15

    # Enable compression for static content

    <Directory ${HTDOCS_PATH}>
        AddOutputFilter DEFLATE css html js json jsonp svg xml
    </Directory>
</IfModule>
